<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XUb6cIM5EeyJsZz61KknfQ" id="_XUXpAIM5EeyJsZz61KknfQ" label="Relational" version="0.1" item="_XUb6coM5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_XUmSgIM5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XUmSgYM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XUmSgoM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:34.312+0530"/>
    <additionalProperties xmi:id="_XUmSg4M5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XUmShIM5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XUmShYM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:34.312+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_XUb6cYM5EeyJsZz61KknfQ" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_XUb6coM5EeyJsZz61KknfQ" property="_XUb6cIM5EeyJsZz61KknfQ" state="_XUb6cYM5EeyJsZz61KknfQ" builtIn="true">
    <content href="Relational_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
